@charset "utf-8";
/* CSS Document */
/* Key styles for: TMML*/
/* Website designed and developed by Mojito Solutions, Katrina Youngman */
/* Last updated: Katrina Youngman, 15 August 2012 */

/*Reset Styles*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

sup {font-size:xx-small; vertical-align:top;} 
sub {font-size:xx-small; vertical-align:bottom;}

body {font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; color: #666666; -webkit-text-size-adjust:none; background: url(images/background2.jpg) repeat-x; }


@font-face {
    font-family: 'more_modern_ot_mediummedium';
    src: url('fonts/moremodernmedium-webfont.eot');
    src: url('fonts/moremodernmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/moremodernmedium-webfont.woff') format('woff'),
         url('fonts/moremodernmedium-webfont.ttf') format('truetype'),
         url('fonts/moremodernmedium-webfont.svg#more_modern_ot_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* CONTAINERS */ 
.wrapper { width: 990px; margin: 0 auto; }
#logo { float: left; margin-top: 70px; }
#accred-logo { float: left; margin-left: 280px; margin-top: 30px;  width: 100px;}
#girl{ float: right; margin-top: 19px;  margin-bottom: -2px; }
#header { height: 160px; }
#nav { width: 990px; margin: 0 auto; height: 40px; background: #6699cc; }
#feature { margin-top: 10px;  width: 960px;  background: url(images/feature_shadow.png) bottom no-repeat; height: 240px;  margin-bottom: 10px; margin-left: 15px;   }
#sliderwrapper { -moz-border-radius: 5px; border-radius: 5px; background: #ffffff; height: 228px; padding-top: 1px;   }
#feature #slider { margin:10px 13px; padding-top: -1px !important;  }
#main { overflow: hidden; postion: relative; margin-bottom: 20px; clear: both; background: #fff; padding: 0 25px;  }
#content { width: 630px; margin-right: 20px; padding-top: 30px; padding-left: 10px}
#side { width: 280px; background: url(images/subnav.jpg) no-repeat; margin-top: -2px; padding-top: 30px; min-height: 792px;  }
#slider { overflow:hidden; height: 200px; }

.col { float: left; }
#col1 { width: 560px; margin-right: 20px; padding-top: 20px; }
#col2 {width: 330px; padding-left: 30px;  background: #f4f9fd; padding-top: 20px; }


/* FONT STYLES */ 
h1 { clear: both; color: #217fcc; font-size: 2em; margin-bottom: 15px; font-family: 'more_modern_ot_mediummedium';  }
h2 { clear: both; color: #217fcc; font-size: 1.6em; margin-bottom: 15px; font-weight: bold; font-family: 'more_modern_ot_mediummedium';  }
h3 { clear: both; color: #217fcc; font-size: 1.2em; margin-bottom: 15px; font-weight: bold;  }
h4 { font-size: 1.2em; font-weight: bold;  }
p { color: #666666; font-size: 1.2em; line-height: 1.5em; margin-bottom: 15px; }
li { color: #666666; font-size: 1.2em; line-height: 1.5em; }
li li { font-size: .8em; }
li li li { font-size: 1.2em; }
.intro { color: #15387f; font-weight: bold; font-size: 1.2em; }
#nav { }

#content ul, #content ol {margin-left: 30px; margin-bottom: 20px; }
#content img {border: 1px solid #dedede !important; padding: 2px; } 

a { text-decoration : none; color: #2ba3f1;  }
a:hover { color: #165e8d;}

td { vertical-align: top; }
td { padding: 10px; }
.alt td { background: #bfe1f8; }

/*Navigation Styles*/
#nav { background: url(images/navbg.jpg) repeat-x; -moz-border-radius: 5px; border-radius: 5px;  }
#nav ul {   position: relative; margin-left: 10px; }
#nav li {margin: 0; display: inline; list-style: none;  font-size: 1.4em; color: #fff; text-transform: uppercase; font-weight: bold;  }
#nav li a {margin-right: 10px; text-decoration: none; padding: 9px 15px; display: block; float: left; color: #fff; border-bottom: none; width: auto; position: relative; }
#nav li a:hover {background: rgba(255, 255, 255, 0.2); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff, endColorstr=#33ffffff); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff, endColorstr=#33ffffff)"; }
#nav li.current a {background: rgba(255, 255, 255, 0.2); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff, endColorstr=#33ffffff); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff, endColorstr=#33ffffff)"; }

/*Sub Navigation Styles*/
#subnav h2 {  padding-left: 40px; }
#subnav { padding-bottom:50px; position: relative; }
#subnav ul {margin-left: 10px !important;  }
#subnav li {margin: 0; list-style: none; font-size: 1.6em; color: #3198e8; padding: 0!important; border-bottom: 1px solid #fff; }
#subnav li a{text-decoration: none; padding: 5px 30px; display: block; color: #3198e8; border-bottom: none;  position: relative;}
#subnav li a:hover {background: #1f93e0; color: #fff; }
#subnav li.current-page a {background: #1f93e0; color: #fff; }

#subnav ul li a:hover:before {content:" "; display: block; height: 4px; width: 12px; background: url(images/subnav-prefix.png) no-repeat; position: absolute; top: 29px; left: 0;}
#subnav ul li a:hover:after {content:" "; display: block; height: 4px; width: 12px; background: url(images/subnav-after.png) no-repeat; position: absolute; top: 29px; right: 0;}

#subnav ul li.current-page a:before {content:" "; display: block; height: 4px; width: 12px; background: url(images/subnav-prefix.png) no-repeat; position: absolute; top: 29px; left: 0;}
#subnav ul li.current-page a:after {content:" "; display: block; height: 4px; width: 12px; background: url(images/subnav-after.png) no-repeat; position: absolute; top: 29px; right: 0;}

#subnav ul ul {padding-bottom: 0 !important; }
#subnav ul ul li {font-size: .8em; border-bottom: 1px solid #fff;}
#subnav ul ul li a {padding: 5px 30px 5px 40px; color: #333 !important; background: none !important;}
#subnav ul ul li a:hover {color: #005696 !important; background: none !important;}
#subnav ul ul li.current-page a {color: #005696 !important; background: none !important;}

#subnav ul ul li a:before {display: none !important}
#subnav ul ul li a:after {display: none !important}

#subnav ul ul li a:hover:before {display: none !important}
#subnav ul ul li a:hover:after {display: none !important}


/* CONTACT FORM */
#contactform label { 
	width: 150px; 
  	float: left; 
}
#contactform ul {
   	margin-left: 0px; 
   	padding-left: 0px;   
}
#contactform li { 
  	margin: 5px 0; 
  	list-style: none; 
}
#contactform input { 
  	padding: 3px; 
  	width: 220px; 
}
#contactform textarea {
  	padding: 3px; 
  	font-family: Helvetica, Arial, sans-serif;
	width: 420px; font-size: .8em; 
}
#contactform #submitBtn {
 	width: auto; margin-left: 500px; 
}


/*FOOTER */
#footer { padding-top: 20px; font-size: 1.1em; line-height: 1.5em; background: url(images/footer.jpg) repeat-x; height: 210px;  color: #ffffff;   }
#footer p, #footer li, #footer a { color: #ffffff; }
#contact { width: 590px; float: left; margin-right: 65px;   }
.address, .phone { width: 220px; float: left; }
#footerright { border-left: 1px solid #ccc; width: 250px; float: left; padding-left: 20px; }

/*NEWS */
#footer .newsitem h3 { color: #fff; margin-bottom: 0px; }
#footer .newsitem p { font-size: 1em; line-height: 1.3em;}
#footer ul { list-style: none; }
#content .newsitem { border-bottom: 1px solid #dedede; margin-bottom: 10px; }

/*Main Info Panel*/
#maininfo {-moz-border-radius: 15px; border-radius: 15px; border: 1px solid #f7f7f7; overflow: hidden; padding: 2px 10px; width: 580px; margin-bottom: 20px;}
#maininfo  p{font-size: 1.2em; color: #b6b6b6; padding: 4px 0 0 0; float: left; margin-bottom: 0;}
#maininfo  a {color: #b6b6b6; padding: 0px 5px;}
#maininfo  a:hover, #maininfo  a.current {color: #063c7a;}
#maininfo img.left {padding: 0;}
#printpage{float: right; margin-top: 5px;}
#maininfo img { border: none !important; }

/*Breadcrumbs*/
.B_crumbBox {padding: 5px 0px;  font-size: 1.2em; color: #b6b6b6; float: left; width: 450px; line-height: 1.5em;} 
.B_crumbBox span {margin-bottom: 0; padding-top: 5px; color: #b6b6b6;}
.B_crumbBox a {color: #b6b6b6 !important; padding: 2px 0 !important;}
.B_crumbBox a:hover, .B_currentCrumb {color: #2ba3f1 !important;} 
.B_crumbBox a.B_homeCrumb {background: url(images/home-icon.gif) no-repeat left; padding-left: 25px !important;}

/*Image Gallery*/
ul.thumbs { margin-left: 0px !important; }
.thumbs li img{ height: 128px; border: 1px solid #ccc !important; padding: 2px;  }
.thumbnail {margin: 0; padding: 0;}
.thumbs p {display: none;}

/* SLIDER */
#slider h2 { color: #fff; background: none !important; padding-right: 20px; }
#slider p p { color: #fff; font-weight: bold; background: #61aee1; padding-right: 20px;   }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute; right: 10px; top: 170px; z-index: 99;}
.nivo-controlNav a {display:block; width:16px; height:22px; background:url(../../scripts/nivoslider/images/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}


.clear { clear: both; }
.leftalign { float: left; margin-right: 20px; }
.left { float: left; margin-right: 20px;}
.rightalign { float: right; margin-left: 20px; }
.right { float: right; margin-left: 20px; }


.ui-accordion-header { background: #efefef; padding: 10px; margin-bottom: 2px; -moz-border-radius: 5px; border-radius: 5px; font-family: Arial, Helvetica; font-size: 1.2em;  }
.ui-accordion-content { padding-top: 20px; padding-bottom: 20px; }


#apptbutton { margin-left: 10px; }


.helpicon { 
	float: left; 	
	width: 20px; 
	height: 20px;
	background: url(images/helpicon.png) top no-repeat; 
	margin-right: 5px; 
}
 
.helpicon:hover {
	background: url(images/helpicon.png) bottom no-repeat; 
}
 
.helpicon:hover span {
	display: block;
	width: 250px; 
	background: #ccc; 
	border: 2px solid #999;
	padding: 15px; 
	z-index: 1000; 
	position: absolute;
}
 
.helpicon span{ 
	display: none; 
}
 
fieldset { 
	margin-bottom: 40px; 
}
